<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div th:id="|file-${(null != grp ? grp.id + '_' : '') + prefix.replace('.', '_') + data.id}|" class="attachment">
        <div class="row" style="display:none;">
            <div class="col-md-6">
                <ul class="placeholder list-group list-group-small">       
                     <a name="url_file" th:href="@{/record/{code}/download(code=${code})}"></a>
                </ul>
                 <input type="hidden" name="url" th:each="item : ${value}" th:value="${item}" />
                 <input type="hidden" name="path" th:value="${pathData}" />
                 <input type="hidden" th:name="${prefix + data.id + '.label'}" th:each="item : ${value}" th:value="${item}" />
                 <input type="hidden" th:name="${prefix + data.id + '.id'}" th:each="item : ${value}" th:value="${item.id}" />
            </div>
            <div class="col-md-6">
            
            </div>
        </div>
        <div name ="fileReadOnly">
           <input class="preview-file" style="display:none;" data-overwrite-initial="false" type="file" multiple>
        </div>
    </div>  
</div>
